Sun, 23 Feb 2020 08:44:54 UTC | login

Information for RPM libgudev1-219-9.el7.x86_64.rpm

ID10448
Namelibgudev1
Version219
Release9.el7
Epoch
Archx86_64
SummaryLibraries for adding libudev support to applications that use glib
DescriptionThis package contains the libraries that make it easier to use libudev functionality from applications that use glib.
Build Time2015-07-31 18:26:19 GMT
Size62964
2a9aefc4d983be17cf189b5b207fab80
LicenseLGPLv2+
Buildrootvirt7-rkt-common-el7-build-2376-4222
Provides
libgudev-1.0.so.0()(64bit)
libgudev1 = 219-9.el7
libgudev1(x86-64) = 219-9.el7
Obsoletes No Obsoletes
Conflicts
filesystem < 3
Requires
/sbin/ldconfig
/sbin/ldconfig
libc.so.6()(64bit)
libc.so.6(GLIBC_2.2.5)(64bit)
libcap.so.2()(64bit)
libdl.so.2()(64bit)
libdw.so.1()(64bit)
libgio-2.0.so.0()(64bit)
libglib-2.0.so.0()(64bit)
libgobject-2.0.so.0()(64bit)
libm.so.6()(64bit)
libpthread.so.0()(64bit)
librt.so.1()(64bit)
libudev.so.1()(64bit)
libudev.so.1(LIBUDEV_183)(64bit)
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
rtld(GNU_HASH)
systemd-libs = 219-9.el7
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 3 of 3
Name ascending sort Size
/usr/lib64/girepository-1.0/GUdev-1.0.typelib7528
/usr/lib64/libgudev-1.0.so.021
/usr/lib64/libgudev-1.0.so.0.2.044552
Component of No Buildroots